<!--
  This file defines the main sidebar that the user can toggle in and out of
  view. This is included in every file.

  Most of this was taken directly from the Lanyon example site.

  Here we simply include a link to the homepage, a link to the blog posts,
  and some copyright information.
-->

<!-- Target for toggling the sidebar `.sidebar-checkbox` is for regular
     styles, `#sidebar-checkbox` for behavior. -->
<input type="checkbox" class="sidebar-checkbox" id="sidebar-checkbox">

<!-- Toggleable sidebar -->
<div class="sidebar" id="sidebar">

  <nav class="sidebar-nav">
    <a class="sidebar-nav-item" href="/">Home</a>

    <a class="sidebar-nav-item" href="/posts">Blog</a>
  </nav>

</div>
